<?php
/**
 *
 * @category        modules
 * @package         MiniSlides v1.0
 * @author          Dev4me / Ruud Eisinga
 * @link			https://dev4me.com/modules-snippets/opensource/minislides/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x / WBCE
 * @requirements    PHP 7.2 and higher
 * @version         1.0.5
 * @lastmodified    November 12, 2024
 *
 */
 

/*

12-11-2024 - v1.0.5
- Small fix for PHP8.x 

18-09-2023 - v1.0.4
- Added auto ALT for iages from filename. 
  For descriptive ALT, use descriptive filenames. 
  All - and _ are replaced by whitespace.

20-07-2022 - v1.0.3 (july 7, 2022)
- fixed Template problem caused by WB2.13.1

18-03-2022 - v1.0.2
- Added posibility to use html in the captions (styling, linking)
	
11-02-2022 - v1.0.1
- Fixed an error when no aspect ratio is selected for cropping
- Some language improvements

10-02-2022 - v1.0
- initial release


*/

$module_directory = 'minislides';
$module_name = 'MiniSlides Version 1.0';
$module_function = 'page';
$module_version = '1.0.5';
$module_platform = '2.8.x';
$module_author = 'Ruud / www.dev4me.nl';
$module_license = 'GNU General Public License';
$module_description = 'This module allows you to create an image slider with resizing uploads';

$image_path = "slides";  // $imagepath will be added to the {WB_PATH}/media/ folder.

